
Infrastructure - Task #7269

Story # 7259 (Closed): A DEV2 development environment is needed for upgrade testing

Add CN node LDAP entries for the DEV2 environment CNs

2015-07-22 15:46 - Chris Jones

Status: Closed Start date: 2015-07-22

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category: Environment.Development2 Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: None Story Points:  

Product Version: *   

Description

For the dataone-cn-os-core buildout package, we have LDIF files with pre-configured Coordinating Node entries for the capabilities of

the node.  Add the DEV2 CNs to these files.  Since this is being added to the trunk, the new entries in the LDIF files may need to be

manually added to the DEV2 CN's LDAP database (given that we are installing the tagged CCI 1.5.2 versions).

Associated revisions

Revision 16019 - 2015-07-24 17:31 - Chris Jones

Add the base DEV2 node list to the dataone-cn-os-core buildout.  This only includes the router adress, along with the UCSB and UNM CNs. refs

#7269

Revision 16019 - 2015-07-24 17:31 - Chris Jones

Add the base DEV2 node list to the dataone-cn-os-core buildout.  This only includes the router adress, along with the UCSB and UNM CNs. refs

#7269

History

#1 - 2015-07-24 17:41 - Chris Jones

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

I've added the DEV2 LDIF file.
